<ion-view title="Ayudar" id="page191">
  <ion-content padding="true" class="has-header">
    <h1 id="ayudar-heading178" style="color:#000000;text-align:center;">Ayudar</h1>
    <div>
      <img src="img/1ZIEg7RSGo3TJIO7YkgA_ayudar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="ayudar-markdown153" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano cerrada con el borde externo hacia abajo se coloca sobre la palma de la mano contraria y luego ambas se mueven hacia adelante.</p>
    </div>
    <a ui-sref="bailar()" id="ayudar-button468" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="asistir()" id="ayudar-button469" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>